@charset "UTF-8";
.section-hero .box {
  position: relative;
  z-index: 0;
  width: 100%; }
  .section-hero .box .img {
    width: 93.166vw;
    border-top-right-radius: 8.333vw;
    border-bottom-right-radius: 8.333vw;
    overflow: hidden; }
    @media screen and (max-width: 640px) {
      .section-hero .box .img {
        width: 95.312vw; } }
    .section-hero .box .img img {
      width: 100%; }
  .section-hero .box .txt {
    position: absolute;
    top: 50%;
    right: 13.333vw;
    z-index: 1;
    transform: translateY(-50%);
    font-size: 3.666vw;
    font-weight: bold;
    color: #fff; }
    @media screen and (max-width: 640px) {
      .section-hero .box .txt {
        font-size: 3.75vw; } }
.section-medical {
  padding: 40px 0 60px; }
  @media screen and (max-width: 1200px) {
    .section-medical {
      padding: 3.333vw 0 6.666vw; } }
  @media screen and (max-width: 640px) {
    .section-medical {
      padding: 3.125vw 0 6.666vw; } }
  .section-medical h2 {
    font-size: 24px;
    font-weight: bold;
    color: #447caa;
    text-align: center; }
    @media screen and (max-width: 1200px) {
      .section-medical h2 {
        font-size: 2vw; } }
    @media screen and (max-width: 640px) {
      .section-medical h2 {
        font-size: 4.375vw; } }
  .section-medical .txt-1 {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    font-size: 14px; }
    @media screen and (max-width: 1200px) {
      .section-medical .txt-1 {
        margin-top: 1.666vw;
        font-size: 1.166vw; } }
    @media screen and (max-width: 640px) {
      .section-medical .txt-1 {
        margin-top: 3.125vw;
        padding: 0 3.125vw;
        font-size: 4.062vw; } }
  .section-medical .box-1 {
    position: relative;
    width: 100%;
    max-width: 980px;
    margin: 60px auto 0;
    background-color: #fff;
    border-radius: 20px;
    padding: 50px 80px; }
    @media screen and (max-width: 1200px) {
      .section-medical .box-1 {
        max-width: 81.666vw;
        margin-top: 5vw;
        border-radius: 1.666vw;
        padding: 4.166vw 6.666vw; } }
    @media screen and (max-width: 640px) {
      .section-medical .box-1 {
        max-width: 81.25vw;
        margin-top: 6.25vw;
        border-radius: 2.187vw;
        padding: 3.125vw 2.343vw; } }
    .section-medical .box-1::before {
      content: "";
      position: absolute;
      top: -20px;
      left: -35px;
      right: -35px;
      bottom: -20px;
      z-index: -1;
      background-color: rgba(68, 124, 170, 0.5);
      border-radius: 24px; }
      @media screen and (max-width: 1200px) {
        .section-medical .box-1::before {
          top: -1.666vw;
          left: -2.916vw;
          right: -2.916vw;
          bottom: -1.666vw;
          border-radius: 2vw; } }
      @media screen and (max-width: 640px) {
        .section-medical .box-1::before {
          top: -3.125vw;
          left: -3.125vw;
          right: -3.125vw;
          bottom: -3.125vw;
          border-radius: 3.125vw; } }
    .section-medical .box-1 h3 {
      position: relative;
      padding-bottom: 8px;
      font-size: 18px;
      font-weight: bold;
      text-align: center; }
      @media screen and (max-width: 1200px) {
        .section-medical .box-1 h3 {
          padding-bottom: 0.666vw;
          font-size: 1.5vw; } }
      @media screen and (max-width: 640px) {
        .section-medical .box-1 h3 {
          padding-bottom: 0.781vw;
          font-size: 4.375vw; } }
      .section-medical .box-1 h3::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        background-color: #2c2c2c;
        width: 500px;
        height: 1px; }
        @media screen and (max-width: 1200px) {
          .section-medical .box-1 h3::after {
            width: 41.666vw; } }
        @media screen and (max-width: 640px) {
          .section-medical .box-1 h3::after {
            width: 71.875vw; } }
    .section-medical .box-1 .list {
      margin-top: 30px; }
      @media screen and (max-width: 1200px) {
        .section-medical .box-1 .list {
          margin-top: 2.5vw; } }
      @media screen and (max-width: 640px) {
        .section-medical .box-1 .list {
          margin-top: 3.125vw; } }
      .section-medical .box-1 .list ul {
        display: flex;
        flex-wrap: wrap;
        gap: 20px 30px; }
        @media screen and (max-width: 1200px) {
          .section-medical .box-1 .list ul {
            gap: 1.666vw 2.5vw; } }
        @media screen and (max-width: 640px) {
          .section-medical .box-1 .list ul {
            gap: 1.562vw 3.125vw; } }
      .section-medical .box-1 .list li {
        position: relative;
        padding-left: 26px;
        font-size: 16px; }
        @media screen and (max-width: 1200px) {
          .section-medical .box-1 .list li {
            padding-left: 2.166vw;
            font-size: 1.333vw; } }
        @media screen and (max-width: 640px) {
          .section-medical .box-1 .list li {
            padding-left: 4.687vw;
            font-size: 3.75vw; } }
        .section-medical .box-1 .list li::before {
          content: "□";
          position: absolute;
          top: 0;
          left: 0; }
  .section-medical .box-2 {
    width: 100%;
    max-width: 940px;
    margin: 60px auto 0; }
    @media screen and (max-width: 1200px) {
      .section-medical .box-2 {
        max-width: 78.333vw;
        margin-top: 5vw; } }
    @media screen and (max-width: 640px) {
      .section-medical .box-2 {
        max-width: 84.375vw;
        margin-top: 12.5vw; } }
    .section-medical .box-2 .row {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      gap: 40px 70px; }
      @media screen and (max-width: 1200px) {
        .section-medical .box-2 .row {
          gap: 3.333vw 5.833vw; } }
      @media screen and (max-width: 640px) {
        .section-medical .box-2 .row {
          grid-template-columns: 1fr;
          gap: 9.375vw; } }
    .section-medical .box-2 .col {
      display: grid;
      grid-template-columns: 1fr;
      grid-template-rows: 74px auto 124px 1fr; }
      @media screen and (max-width: 1200px) {
        .section-medical .box-2 .col {
          grid-template-rows: 6.166vw auto 10.333vw 1fr; } }
      @media screen and (max-width: 640px) {
        .section-medical .box-2 .col {
          grid-template-rows: repeat(4, auto); } }
      .section-medical .box-2 .col .img-1 {
        display: flex;
        justify-content: center;
        align-items: center; }
      .section-medical .box-2 .col h3 {
        margin-top: 5px;
        font-size: 16px;
        font-weight: 500;
        text-align: center; }
        @media screen and (max-width: 1200px) {
          .section-medical .box-2 .col h3 {
            margin-top: 0.416vw;
            font-size: 1.333vw; } }
        @media screen and (max-width: 640px) {
          .section-medical .box-2 .col h3 {
            margin-top: 1.562vw;
            font-size: 4.687vw; } }
      .section-medical .box-2 .col .img-2 {
        margin-top: 8px; }
        @media screen and (max-width: 1200px) {
          .section-medical .box-2 .col .img-2 {
            margin-top: 0.666vw; } }
        @media screen and (max-width: 640px) {
          .section-medical .box-2 .col .img-2 {
            margin-top: 1.562vw; } }
        .section-medical .box-2 .col .img-2 img {
          width: 100%; }
      .section-medical .box-2 .col .txt {
        margin-top: 20px;
        font-size: 14px; }
        @media screen and (max-width: 1200px) {
          .section-medical .box-2 .col .txt {
            margin-top: 1.666vw;
            font-size: 1.166vw; } }
        @media screen and (max-width: 640px) {
          .section-medical .box-2 .col .txt {
            margin-top: 3.125vw;
            font-size: 4.062vw; } }
      .section-medical .box-2 .col.col-1 .img-1 img {
        width: 49px; }
        @media screen and (max-width: 1200px) {
          .section-medical .box-2 .col.col-1 .img-1 img {
            width: 4.083vw; } }
        @media screen and (max-width: 640px) {
          .section-medical .box-2 .col.col-1 .img-1 img {
            width: 16.25vw; } }
      .section-medical .box-2 .col.col-2 .img-1 img {
        width: 62px; }
        @media screen and (max-width: 1200px) {
          .section-medical .box-2 .col.col-2 .img-1 img {
            width: 5.166vw; } }
        @media screen and (max-width: 640px) {
          .section-medical .box-2 .col.col-2 .img-1 img {
            width: 20.625vw; } }
      .section-medical .box-2 .col.col-3 .img-1 img {
        width: 48px; }
        @media screen and (max-width: 1200px) {
          .section-medical .box-2 .col.col-3 .img-1 img {
            width: 4vw; } }
        @media screen and (max-width: 640px) {
          .section-medical .box-2 .col.col-3 .img-1 img {
            width: 15.937vw; } }
      .section-medical .box-2 .col.col-4 .img-1 img {
        width: 58px; }
        @media screen and (max-width: 1200px) {
          .section-medical .box-2 .col.col-4 .img-1 img {
            width: 4.833vw; } }
        @media screen and (max-width: 640px) {
          .section-medical .box-2 .col.col-4 .img-1 img {
            width: 19.218vw; } }
      .section-medical .box-2 .col.col-5 .img-1 img {
        width: 29px; }
        @media screen and (max-width: 1200px) {
          .section-medical .box-2 .col.col-5 .img-1 img {
            width: 2.416vw; } }
        @media screen and (max-width: 640px) {
          .section-medical .box-2 .col.col-5 .img-1 img {
            width: 9.687vw; } }
      .section-medical .box-2 .col.col-6 .img-1 img {
        width: 64px; }
        @media screen and (max-width: 1200px) {
          .section-medical .box-2 .col.col-6 .img-1 img {
            width: 5.333vw; } }
        @media screen and (max-width: 640px) {
          .section-medical .box-2 .col.col-6 .img-1 img {
            width: 21.25vw; } }
      .section-medical .box-2 .col.col-7 .img-1 img {
        width: 71px; }
        @media screen and (max-width: 1200px) {
          .section-medical .box-2 .col.col-7 .img-1 img {
            width: 5.916vw; } }
        @media screen and (max-width: 640px) {
          .section-medical .box-2 .col.col-7 .img-1 img {
            width: 23.593vw; } }
      .section-medical .box-2 .col.col-8 .img-1 img {
        width: 61px; }
        @media screen and (max-width: 1200px) {
          .section-medical .box-2 .col.col-8 .img-1 img {
            width: 5.083vw; } }
        @media screen and (max-width: 640px) {
          .section-medical .box-2 .col.col-8 .img-1 img {
            width: 20.312vw; } }
      .section-medical .box-2 .col.col-9 .img-1 img {
        width: 71px; }
        @media screen and (max-width: 1200px) {
          .section-medical .box-2 .col.col-9 .img-1 img {
            width: 5.916vw; } }
        @media screen and (max-width: 640px) {
          .section-medical .box-2 .col.col-9 .img-1 img {
            width: 23.593vw; } }
      .section-medical .box-2 .col.col-9 .link-1 {
        margin-top: 30px;
        text-align: center; }
        @media screen and (max-width: 1200px) {
          .section-medical .box-2 .col.col-9 .link-1 {
            margin-top: 2.5vw; } }
        @media screen and (max-width: 640px) {
          .section-medical .box-2 .col.col-9 .link-1 {
            margin-top: 4.687vw; } }
        .section-medical .box-2 .col.col-9 .link-1 a {
          background-color: #447caa;
          border-radius: 20px;
          padding: 5px 10px;
          font-size: 14px;
          color: #fff;
          line-height: 1; }
          @media screen and (max-width: 1200px) {
            .section-medical .box-2 .col.col-9 .link-1 a {
              border-radius: 1.666vw;
              padding: 0.416vw 0.7vw;
              font-size: 1.266vw; } }
          @media screen and (max-width: 640px) {
            .section-medical .box-2 .col.col-9 .link-1 a {
              border-radius: 6.25vw;
              padding: 0.781vw 3.375vw;
              font-size: 4.687vw; } }
